Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 17:32:55 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear team, <div dir="auto">The invoice is already submitted to the max showroom at city center Deira. And I don't have a copy of it. But since my number is registered in your system, I belive you can get my last purchase made. I had returned two ladies top brought in that purchase. </div>
<div dir="auto">Mobile number registered: 0565638913 ( ±971)</div>
<div dir="auto">Email address: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 5, 2021, 7:55 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shilpa,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you that we will not be able to assist you if the purchase was from the stores. However, if you can elaborate your concern to us, we will escalate your concern to the relevant team.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we would request you to please share the purchase invoice if you have and mention the items that you have returned at the store.  Please also confirm your contact email id and mobile number to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633506